% function HfssExitApplication
%
% Popis funkce :
% -------------
% Fukce ukonci program HFSS.
%
% -------------------------------------------------------------------------

function HfssExitApplication
global Desktop

% Prime vykonani v programu HFSS.
Desktop.CloseProject('Project1');
%Desktop.CloseAllWindows();
%Desktop.QuitApplication;
%clear Desktop;
end